@import 'bootstrap';
@import './topbar.scss';
@import './leftbar.scss';
@import './modal.scss';
@import './user.scss';
@import './sessions.scss';
@import './forms.scss';
@import './buttons/social_buttons.scss';

.main_container {
  min-width: 100%;
  margin: auto;
  margin-top: 10px;
}

.login_container {
  text-align: center;
  padding: 80px;
}

.app_button {
  display: inline-block;
}
